Changeset 25251 in spip-zone for _plugins_/_dev_/spixplorer


Ignore:
Timestamp:
Dec 16, 2008, 11:11:31 PM (12 years ago)
Author:
nicolas1.krebs2@…
Message:

correction de [25196] NK

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/_dev_/spixplorer/plugin.xml

    r25196 r25251  
    2222        </install>
    2323        <necessite id='chargeur' version='[0.1.0;]' / -->
    24         <necessite id="SPIP" version="[1.9.2;]" />
     24        <necessite id="SPIP" version="[1.9.0;]" />
    2525</plugin>
Note: See TracChangeset for help on using the changeset viewer.